LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Enumerations
PaperFormat.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::view
| Document view specific interfaces (e.g. selection access and printing).

## Enumerations
enum | PaperFormat { A3 , A4 , A5 , B4 , B5 , LETTER , LEGAL , TABLOID , USER }
| specifies the format (size) of the paper on a text document. More...